Subject: Re: bug#52931: 27.1; image-size sometimes yields a wrong image size in pixels

From: Eli Zaretskii <[email-masked]>
Date: Wed, 28 Sep 2022 21:43:37 +0300

> Cc: [email-masked]
> From: Markus Triska <[email-masked]>
> Date: Wed, 28 Sep 2022 20:09:21 +0200
> 
> Lars Ingebrigtsen <[email-masked]> writes:
> 
> > Presumably he evaluated the form with the current directory in the
> > directory the file was in.
> 
> That's what I did too, and yet I only get (30 . 30) as I reported.
> I used $ emacs -Q in the same directory where the image resides.

Do you get this if the image file name is in absolute form, with all
the leading directories?